body {
  font-family: 'Muli', sans-serif;
  font-size: 16px;
  color: #505050;
  font-weight: 400;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  color: #11151c;
  font-weight: 700;
  margin: 0px 0px 15px;
}

h1 {
  font-size: 32.437px;
}

h2 {
  font-size: 25.629px;
}

h3 {
  font-size: 20.25px;
}

h4 {
  font-size: 16px;
}

h5 {}

p {
  margin: 0px 0px 20px;
}

a {
  color: #11151c;
  -webkit-transition: 0.2s color;
  transition: 0.2s color;
}

a:hover, a:focus {
  color: #254aaa;
  text-decoration: none;
  outline: none;
}

::-moz-selection {
  background-color: #254aaa;
  color: #FFF;
}

::selection {
  background-color: #254aaa;
  color: #FFF;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none
}

ul.list-style, ol.list-style {
  padding-left: 15px;
  margin-bottom: 10px;
}

ul.list-style {
  list-style-type: disc;
}

ol.list-style {
  list-style-type: decimal;
}

blockquote.blockquote {
  padding: 30px;
  margin: 0px 0px 20px;
  border: 2px solid #e8eaed;
}

blockquote.blockquote:before {
  content: "\f10d";
  font-family: fontAwesome;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  border-radius: 50%;
  color: #254aaa;
  font-size: 30px;
  background: #fff;
  border: 2px solid #e8eaed;
  float: left;
  margin-right: 10px;
}

blockquote.blockquote .blockquote-footer {
  color: #97989b;
}

figure {
  margin-bottom: 20px;
}

figure>img {
  width: 100%;
}

figure.pull-right {
  margin-left: 15px;
}

figure.pull-left {
  margin-right: 15px;
}

figure>figcaption {
  font-size: 14px;
  text-align: center;
  margin-top: 10px;
  font-style: italic;
  color: #97989b;
}

/* ******************************
:: 5.0 PRELOADER AREA CSS
****************************** */
.hannu-loader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: default;
    z-index: 9000;
}

.hannu-loader .preloader-animation {
    z-index: 1000;
}

.preloader-animation .spinner {
  height: 9em;
  width: 9em;
  margin: 0 auto 3.5em auto;
  border-radius: 50%;
  -webkit-animation: spinner 1s infinite linear;
  animation: spinner 1s infinite linear;
  border-right: 8px dotted #25a;
}

.preloader-animation .loader {
    font: 5em "gilroy", gilroy;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.preloader-animation .loader .animated-letters {
    position: relative;
    color: #25a;
}

.loader .animated-letters:before {
    position: absolute;
    content: attr(data-text-preloader);
    top: -3px;
    left: 0;
    color: #000000;
    opacity: 0;
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    -webkit-animation: animated-letters 4s infinite;
    animation: animated-letters 4s infinite;
}

.loader .animated-letters:nth-child(2):before {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.loader .animated-letters:nth-child(3):before {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.loader .animated-letters:nth-child(4):before {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.loader .animated-letters:nth-child(5):before {
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

.loader .animated-letters:nth-child(6):before {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.loader .animated-letters:nth-child(7):before {
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
}

.loader .animated-letters:nth-child(8):before {
    -webkit-animation-delay: 1.4s;
    animation-delay: 1.4s;
}

.hannu-loader p {
    font-family: "Poppins", sans-serif;
    letter-spacing: 8px;
    color: #3b3b3b;
}

.hannu-loader .loader-animation {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    font-size: 0;
    z-index: 1;
    pointer-events: none;
}

.single-loader .loader-bg {
    height: 100%;
    width: 100%;
    left: 0;
    background-color: #ffffff;
    -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
}

.hannu-loader.loaded .preloader-animation {
    opacity: 0;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}

.hannu-loader.loaded .single-loader .loader-bg {
    width: 0;
    -webkit-transition: 0.7s all cubic-bezier(0.1, 0.1, 0.1, 1);
    transition: 0.7s all cubic-bezier(0.1, 0.1, 0.1, 1);
}

@-webkit-keyframes spinner {
    to {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}

@keyframes spinner {
    to {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}

@-webkit-keyframes animated-letters {

    0%,
    75%,
    100% {
        opacity: 0;
        -webkit-transform: rotateY(-90deg);
        transform: rotateY(-90deg);
    }

    25%,
    50% {
        opacity: 1;
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
}

@keyframes animated-letters {

    0%,
    75%,
    100% {
        opacity: 0;
        -webkit-transform: rotateY(-90deg);
        transform: rotateY(-90deg);
    }

    25%,
    50% {
        opacity: 1;
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
}

@media screen and (max-width: 767px) {
    .preloader-animation .spinner {
        height: 8em;
        width: 8em;
    }

    .preloader-animation .loader {
        font: bold 3.5em "Poppins", sans-serif;
    }
}

@media screen and (max-width: 500px) {
    .preloader-animation .spinner {
        height: 7em;
        width: 7em;
    }

    .preloader-animation .loader {
        font: bold 2em "Poppins", sans-serif;
    }
}

/*----------------------------*\
 slider
\*----------------------------*/
.hero-slider{
  top:0;
  margin-bottom:0;
}
.hero-slider.flexslider .flex-prev, .header-style2 .hero-slider.flexslider .flex-next{
  margin-top:-50px;
}
.hero-slider{
  top:0!important;
  margin-bottom:0!important;}
.flexslider {
  margin: 0;
  padding: 0;
  background:url(../images/loader.gif) no-repeat scroll center center;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
} 
html[xmlns] .slides {
  display: block;
} 
* html .slides {
  height: 1%;
}
.flexslider .slides {
  zoom: 1;
}  
.hero-slider{
  position:relative;
  top:-81px;
  margin-bottom:-81px;
  left:0;
  z-index:1;
  height:500px;
  width:100%;
  overflow:hidden;
}
.hero-slider .flex-viewport{
  width:100%;
}
.hero-slider.flexslider > ul.slides{
  height:100%;
}
.hero-slider.flexslider ul.slides li{
  height:500px;
  width:100%;
  overflow:hidden;
  position:static;
  background-attachment:scroll!important
}
.flexslider .flex-control-nav{
  width:100%;
  text-align:center;
  position:absolute;
  z-index:111;
  left:0;
  bottom:10px;
  padding:0;
  margin:0;
}
.hero-slider.flexslider .flex-control-nav{
  bottom:-40px;
  -webkit-transition:all 0.3s ease 0.2s;
  -moz-transition:all 0.3s ease 0.2s;
  -ms-transition:all 0.3s ease 0.2s;
  -o-transition:all 0.3s ease 0.2s;
  transition:all 0.3s ease 0.1s;
}
.hero-slider.flexslider:hover .flex-control-nav{
  bottom:10px;
  -webkit-transition: bottom .3s .2s;
  -moz-transition: bottom .3s .2s;
  -ms-transition: bottom .3s .2s;
  -o-transition: bottom .3s .2s;
  transition: bottom .3s .2s;
}
.flexslider .flex-control-nav li{
  display:inline;
}
.flexslider .flex-control-nav a{
  width:12px;
  height:12px;
  border-radius:100%;
  background-color:#ffffff;
  display:inline-block;
  margin:0 6px;
  text-indent:-9999px;
  text-decoration:none;
}
.flexslider .flex-prev, .flexslider .flex-next{
  background:rgba(0,0,0,.6);
  color:#f8f7f3;
  display:block;
  margin-bottom:10px;
  position:absolute;
  top:50%;
  right:10px;
  font-size:14px;
  line-height:25px;
  width:25px;
  height:25px;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration:none;
  display:none;
  text-align:center;
}
.flexslider .flex-prev{
  left:10px;
  right:auto;
}
.flexslider .flex-prev:before{
  content: "\f104";
}
.flexslider .flex-next:before{
  content: "\f105";
}
.hero-slider.flexslider .flex-prev, .hero-slider.flexslider .flex-next{
  -webkit-border-radius:100%;
  -moz-border-radius:100%;
  border-radius:100%;
  width:100px;
  height:100px;
  right:-100px;
  -webkit-transition:all 0.3s ease 0.2s;
  -moz-transition:all 0.3s ease 0.2s;
  -ms-transition:all 0.3s ease 0.2s;
  -o-transition:all 0.3s ease 0.2s;
  transition:all 0.3s ease 0.1s;
  font-size:30px;
  line-height:100px;
  display:block;
  text-align:left;
}
.flexslider:hover .flex-prev, .flexslider:hover .flex-next{
  display:block;
}
.hero-slider.flexslider ul.slides li a{
  display:block;
  height:100%;
  width:100%;
}
.hero-slider.flexslider ul.slides li .container{
  vertical-align: middle;
  display:table;
  height:100%
}
.hero-slider.flexslider ul.slides li .container .slider-caption{
  display:table-cell;
  vertical-align:middle;
}
.slider-caption > span{
  font-size:24px;
  color:#fff;
  background:rgba(0,0,0,.5);
  padding:30px;
}
.hero-slider.flexslider .flex-prev{
  left:-100px;
  padding-left:60px;
}
.hero-slider.flexslider .flex-next{
  padding-left:30px;
}
.hero-slider.flexslider:hover .flex-prev{
  left:-50px;
  -webkit-transition: left .3s .2s;
  -moz-transition: left .3s .2s;
  -ms-transition: left .3s .2s;
  -o-transition: left .3s .2s;
  transition: left .3s .2s;
}
.hero-slider.flexslider:hover .flex-next{
  right:-50px;
  -webkit-transition: right .3s .2s;
  -moz-transition: right .3s .2s;
  -ms-transition: right .3s .2s;
  -o-transition: right .3s .2s;
  transition: right .3s .2s;
}


/*----------------------------*\
  Carousel
\*----------------------------*/

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.card, .card-header:first-child{
    border-radius: 10px;
}
.card-img-top{
    border-radius: 10px 10px 0 0;
}

/*----------------------------*\
  ratings
\*----------------------------*/
  .progress-label-left {
            float: left;
            margin-right: 0.5em;
            line-height: 1em;
        }
        .progress-label-right {
            float: right;
            margin-left: 0.3em;
            line-height: 1em;
        }
        .star-light {
            color:#e9ecef;
        }

        .rot {
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 20px;
        }
/*----------------------------*\
	section
\*----------------------------*/

.section {
  padding-top: 30px;
}

.section-row {
  margin-bottom: 30px;
}

.section-title {
  position: relative;
  margin-bottom: 20px;
}

.section-title .title {
  position: relative;
  display: inline-block;
  background-color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 10px;
  z-index: 20;
}

.section-title:after {
  content: "";
  display: inline-block;
  height: 2px;
  background-color: #e8eaed;
  position: absolute;
  left: 0;
  right: 0;
  top: 10px;
  z-index: 10;
}

/*----------------------------*\
	input
\*----------------------------*/

.input {
  width: 100%;
  height: 40px;
  padding: 0px 15px;
  background-color: #fff;
  border-radius: 2px;
  border: 2px solid #e8eaed;
}

textarea.input {
  padding: 15px;
  height: 90px;
}

/*----------------------------*\
	button
\*----------------------------*/

.primary-button, .secondary-button {
  display: inline-block;
  padding: 10px 40px;
  border-radius: 2px;
  border: none;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.primary-button {
  background-color: #254aaa;
  color: #fff;
  -webkit-box-shadow: 0px 0px 0px 2px #254aaa inset;
  box-shadow: 0px 0px 0px 2px #254aaa inset;
}

.secondary-button {
  background-color: #353535;
  color: #fff;
  -webkit-box-shadow: 0px 0px 0px 2px #353535 inset;
  box-shadow: 0px 0px 0px 2px #353535 inset;
}

.primary-button:hover, .primary-button:focus {
  background-color: transparent;
  color: #254aaa;
}

.secondary-button:hover, .secondary-button:focus {
  background-color: transparent;
  color: #353535;
}

/*----------------------------*\
	social colors
\*----------------------------*/

.social-facebook {
  background: #225b99 !important;
}

.social-twitter {
  background: #00adf2 !important;
}

.social-google-plus {
  background: #dc4d2d !important;
}

.social-pinterest {
  background: #cc2127 !important;
}

.social-instagram {
  background: #d341b2 !important;
}

/*=========================================================
	NAVIGATION
===========================================================*/

#nav {
  border-bottom: 1px solid #e8eaed;
}

#nav:after {
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 90;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

#nav.shadow-active:after {
  opacity: 1;
  visibility: visible;
}

#nav-top {
  text-align: center;
}

#nav-top>.container {
  position: relative;
}

#nav-bottom {
  border-top: 1px solid #e8eaed;
}

/*----------------------------*\
	social
\*----------------------------*/

.nav-social {
  float: left;
  padding: 10px 0px;
}

.nav-social li {
  display: inline-block;
}

.nav-social li a {
  display: block;
  padding: 15px;
  line-height: 20px;
}

/*----------------------------*\
	logo
\*----------------------------*/

.nav-logo {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.nav-logo .logo {
  display: inline-block;
  line-height: 70px;
  height: 70px;
}

.nav-logo .logo>img {
  width: 100%;
  max-height: 70px;
}

/*----------------------------*\
	search
\*----------------------------*/

.nav-btns {
  float: right;
  padding: 10px 0px;
}

.nav-btns>button {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: none;
  background: transparent;
}

#nav-search {
  position: fixed;
  left: 50%;
  -webkit-transform: translate(-50%, 10px);
  -ms-transform: translate(-50%, 10px);
  transform: translate(-50%, 10px);
  opacity: 0;
  visibility: hidden;
  max-width: 960px;
  width: 100%;
  padding: 60px 5%;
  background: #1b1c1e;
  z-index: 999;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

#nav-search.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

#nav-search form .input {
  height: 80px;
  background: transparent;
  border: 2px solid #323335;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  padding: 15px 25px;
}

/*----------------------------*\
	menu
\*----------------------------*/

.nav-menu {
  position: relative;
  text-align: center;
  float: none;
}

.nav-menu>li {
  float: none;
  display: inline-block;
}

.nav-menu>li>a {
  display: block;
  padding: 25px 15px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

/*----------------------------*\
	dropdown
\*----------------------------*/

.nav-menu li.has-dropdown {
  position: relative;
}

.nav-menu li.has-dropdown>a:after {
  font-family: 'FontAwesome';
  content: "\f0d7";
  margin-left: 5px;
}

.nav-menu li.has-dropdown>.dropdown {
  position: absolute;
  left: 0;
  width: 200px;
  text-align: left;
  z-index: 60;
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.nav-menu li.has-dropdown:hover>.dropdown {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
  visibility: visible;
}

.nav-menu li.has-dropdown>.dropdown .dropdown-body {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  border-top: 2px solid #254aaa;
}

.dropdown .dropdown-list li {
  border-bottom: 1px solid #e8eaed;
}

.dropdown .dropdown-list li a {
  display: block;
  padding: 10px;
  line-height: 20px;
}

.dropdown .dropdown-heading {
  text-transform: uppercase;
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 10px;
  line-height: 30px;
}

/*----------------------------*\
	mega dropdown
\*----------------------------*/

.nav-menu li.has-dropdown.megamenu {
  position: static;
}

.nav-menu li.has-dropdown.megamenu>.dropdown {
  width: 100%;
}

.nav-menu li.has-dropdown.megamenu>.dropdown .dropdown-body {
  padding: 30px;
}

.nav-menu li.has-dropdown.megamenu>.dropdown .dropdown-list {
  margin-bottom: 30px;
}

.nav-menu li.has-dropdown.megamenu>.dropdown .dropdown-list li a {
  padding-left: 0px;
  padding-right: 0px;
}

/*----------------------------*\
	tab dropdown
\*----------------------------*/

.nav-menu li.has-dropdown.megamenu>.dropdown.tab-dropdown .tab-content {
  z-index: 70;
  position: relative;
  margin-left: -30px;
}

.nav-menu li.has-dropdown.megamenu>.dropdown.tab-dropdown .tab-nav {
  background-color: #1b1c1e;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 60;
}

.nav-menu li.has-dropdown.megamenu>.dropdown.tab-dropdown .tab-nav li {
  border-bottom: 1px solid #323335;
}

.nav-menu li.has-dropdown.megamenu>.dropdown.tab-dropdown .tab-nav li a {
  display: block;
  padding: 15px;
  color: #fff;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
}

.nav-menu li.has-dropdown.megamenu>.dropdown.tab-dropdown .tab-nav li.active {
  background: #254aaa
}

.nav-menu li.has-dropdown.megamenu>.dropdown.tab-dropdown .tab-nav li.active a {
  color: #fff;
}

/*----------------------------*\
	nav aside
\*----------------------------*/

#nav-aside {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #1b1c1e;
  max-width: 360px;
  width: 100%;
  padding: 80px 20px;
  overflow-y: scroll;
  z-index: 99;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: 0.4s all cubic-bezier(.77, 0, .18, 1);
  transition: 0.4s all cubic-bezier(.77, 0, .18, 1);
}

#nav-aside.active {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}

.nav-aside-menu li a {
  display: block;
  padding: 15px 0px;
  color: #fff;
  border-bottom: 1px solid #323335;
}

.nav-aside-menu li a:hover, .nav-aside-menu li a:focus {
  color: #254aaa;
}

.nav-aside-menu li.has-dropdown>a {
  cursor: pointer;
}

.nav-aside-menu li.has-dropdown>a:after {
  font-family: 'FontAwesome';
  content: "\f0d7";
  float: right;
}

.nav-aside-menu li.has-dropdown>.dropdown {
  display: none;
  margin-left: 30px;
  border-left: 1px solid #323335;
}

.nav-aside-menu li.has-dropdown.active>.dropdown {
  display: block;
}

.nav-aside-menu li.has-dropdown>.dropdown a {
  padding: 15px;
}

.nav-close {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 10px;
  right: 15px;
  background-color: transparent;
  border: none;
}

.nav-close span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.nav-close span:before, .nav-close span:after {
  content: "";
  display: block;
  width: 30px;
  background-color: #fff;
  height: 2px;
}

.nav-close span:before {
  -webkit-transform: translateY(0px) rotate(-135deg);
  -ms-transform: translateY(0px) rotate(-135deg);
  transform: translateY(0px) rotate(-135deg);
}

.nav-close span:after {
  -webkit-transform: translateY(-2px) rotate(135deg);
  -ms-transform: translateY(-2px) rotate(135deg);
  transform: translateY(-2px) rotate(135deg);
}

/*=========================================================
	PAGE HEADER
===========================================================*/

.page-header {
  position: relative;
  margin: 0;
  padding-top: 120px;
  padding-bottom: 80px;
  background-color: #1b1c1e;
}

#post-header {
  padding-top: 240px;
  padding-bottom: 80px;
}

.page-header .page-header-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.page-header .page-header-bg:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(27, 28, 30, 0)), color-stop(90%, rgba(27, 28, 30, 0.8)));
  background: linear-gradient(180deg, rgba(27, 28, 30, 0) 0%, rgba(27, 28, 30, 0.8) 90%);
}

.page-header h1 {
  font-size: 41.053px;
  color: #FFF;
}

.page-header p.lead {
  font-size: 20.25px;
  color: #FFF;
}

/*=========================================================
	POST
===========================================================*/

.post {
  position: relative;
  margin-bottom: 30px;
}

.post .post-body {
  position: relative;
  margin: -50px 0px 0px 3%;
  padding: 5%;
  background: #fff;
  z-index: 10;
}

.post .post-img {
  display: block;
  overflow: hidden;
}

.post-img>img {
  width: 100%;
  -webkit-transition: 1.6s -webkit-transform;
  transition: 1.6s -webkit-transform;
  transition: 1.6s transform;
  transition: 1.6s transform, 1.6s -webkit-transform;
      border: 2px solid transparent;
    border-radius: 10px;
}

.post-img:hover>img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.post .post-title {
  font-size: 18px;
}

.post .post-title.title-sm {
  font-size: 16px;
}

.post .post-title.title-lg {
  font-size: 25.629px;
}

.post .post-category {
  margin-bottom: 10px;
}

.post-category a {
  color: #254aaa;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
}

.post-category a:after {
  content: ',';
  display: inline-block;
}

.post-category a:last-child:after {
  display: none;
}

.post .post-meta {
  margin-bottom: 10px;
}

.post-meta li {
  display: inline-block;
  color: #97989b;
  font-size: 12px;
  text-transform: uppercase;
}

.post-meta li a {
  color: #97989b;
  font-weight: 700;
}

.post-meta li a:hover, .post-meta li a:focus {
  color: #254aaa;
}

.post-meta li:after {
  content: '•';
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

.post-meta li:last-child:after {
  display: none;
}

/*----------------------------*\
	hot post
\*----------------------------*/

.hot-post {
  padding: 0 15px;
}

.hot-post .hot-post-left {
  padding-right: 0px;
  padding-left: 0px;
}

.hot-post .hot-post-right {
  padding-right: 0;
  padding-left: 5px;
}

.hot-post .post {
  margin-bottom: 7px;
}

.hot-post {
  margin-bottom: 25px;
}

/*----------------------------*\
	post thumb
\*----------------------------*/

.post.post-thumb .post-img:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(27, 28, 30, 0)), color-stop(90%, rgba(27, 28, 30, 0.8)));
  background: linear-gradient(180deg, rgba(27, 28, 30, 0) 0%, rgba(27, 28, 30, 0.8) 90%);
}

.post.post-thumb .post-body {
  position: absolute;
  margin: 0px;
  padding: 0px 5%;
  z-index: 20;
  bottom: 5%;
  background-color: transparent;
}

.post.post-thumb .post-title a {
  color: #fff;
}

.post.post-thumb .post-title a:hover, .post.post-thumb .post-title a:focus {
  color: #254aaa;
}

.post.post-thumb .post-meta li {
  color: #fff;
}

.post.post-thumb .post-meta li a {
  color: #fff;
}

.post.post-thumb .post-meta li a:hover, .post.post-thumb .post-meta li a:focus {
  color: #254aaa;
}

/*----------------------------*\
	post small
\*----------------------------*/

.post.post-sm .post-body {
  margin: 15px 0px 0px;
  background: transparent;
  padding: 0;
}

/*----------------------------*\
	post widget
\*----------------------------*/

.post.post-widget:after {
  content: "";
  display: table;
  clear: both;
}

.post.post-widget .post-img {
  float: left;
  width: 130px;
}

.post.post-widget .post-body {
  position: relative;
  background: transparent;
  margin: 0px 0px 0px 150px;
  padding: 0;
}

.post.post-widget .post-title {
  font-size: 16px;
  margin-bottom: 0px;
}

/*----------------------------*\
	post row
\*----------------------------*/

.post.post-row:after {
  content: '';
  display: table;
  clear: both;
}

.post.post-row .post-img {
  width: 40%;
  float: left;
}

.post.post-row .post-body {
  margin: 0px 0px 0px calc(40% + 30px);
  padding: 0;
}

/*=========================================================
	POST PAGE
===========================================================*/

.page-header .post-category {
  margin-bottom: 10px;
}

.page-header .post-meta li {
  color: #fff;
}

.page-header .post-meta li a {
  color: #fff;
}

.page-header .post-meta li a:hover, .page-header .post-meta li a:focus {
  color: #254aaa;
}

.post-share a {
  display: inline-block;
  padding: 5px 15px;
  border-radius: 5px;
  color: #fff;
  background-color: #97989b;
  margin-right: 4px;
  margin-bottom: 6px;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
}

.post-share a:hover {
  opacity: 0.9;
}

.post-share a i {
  width: 20px;
  text-align: center;
}

.post-p {
      display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
@media only screen and (max-width: 480px) {
.post-p {margin-left: -170px}
}

.post-share a span {
  padding-left: 10px;
  border-left: 2px solid rgba(255, 255, 255, 0.1);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  margin-left: 10px;
}

.post-content .post-attachement.pull-left {
  margin-right: 15px;
}

.post-content .post-attachement.pull-right {
  margin-left: 15px;
}

.post-tags ul li {
  display: inline-block;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
}

.post-tags ul li:first-child {
  font-weight: 400;
}

.post-tags ul li:after {
  content: ',';
  display: inline-block;
}

.post-tags ul li:first-child:after {
  display: none;
}

.post-tags ul li:last-child:after {
  display: none;
}

/*----------------------------*\
	post nav
\*----------------------------*/

.post-nav:after {
  content: "";
  display: table;
  clear: both;
}

.post-nav .post-title {
  font-size: 14px;
  margin: 0px;
}

.post-nav .prev-post {
  float: left;
  width: 50%;
  padding-right: 15px;
}

.post-nav .next-post {
  float: right;
  width: 50%;
  text-align: right;
  padding-left: 15px;
}

.post-nav .post-img {
  display: block;
  width: 100px;
  overflow: hidden;
}

.post-nav .prev-post .post-img {
  float: left;
  margin-right: 15px;
}

.post-nav .next-post .post-img {
  float: right;
  margin-left: 15px;
}

.post-nav .next-post span, .post-nav .prev-post span {
  font-weight: 700;
  color: #97989b;
  text-transform: uppercase;
  font-size: 12px;
}

.post-nav .next-post:after, .post-nav .prev-post:after {
  content: '';
  display: table;
  clear: both;
}

/*----------------------------*\
	author
\*----------------------------*/

.author.media .media-left {
  position: relative;
  padding-right: 30px;
}

.author .author-img {
  width: 100px;
  border-radius: 50%;
  margin-bottom: 15px;
  ;
}

.author .author-social li {
  display: inline-block;
  margin-right: 10px;
}

.author .author-social li a {
  display: block;
}

.page-header .author .author-social li a {
  color: #fff;
}

.page-header .author .author-social li a:hover, .page-header .author .author-social li a:focus {
  color: #254aaa;
}

/*----------------------------*\
	comments
\*----------------------------*/

.post-comments .media {
  margin-top: 30px;
}

.post-comments .media:nth-child(1) {
  margin-top: 0px;
}

.post-comments .media .media-left {
  position: relative;
  padding-right: 15px;
}

.post-comments .media .media-left .media-object {
  width: 50px;
  border-radius: 50%;
  position: relative;
  z-index: 20;
}

.post-comments .media .media-left:after {
  content: '';
  position: absolute;
  left: calc(50% - 9px);
  top: 80px;
  bottom: 15px;
  width: 1px;
  background-color: #e8eaed;
}

.post-comments .media .media-heading h4 {
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
}

.post-comments .media .media-heading .time {
  color: #97989b;
  margin-left: 10px;
  font-size: 12px;
}

.post-comments .media .reply {
  text-transform: uppercase;
  display: inline-block;
  padding: 5px 13px;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  background-color: #323335;
  border-radius: 2px;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
}

.post-comments .media .reply:hover {
  opacity: 0.9;
}

.post-comments .media.media-author .media-heading h4 {
  color: #254aaa;
}

.post-comments .media.media-author .media-left:after {
  background-color: #254aaa;
}

/*=========================================================
	ASIDE
===========================================================*/

.aside-widget {
  margin-bottom: 30px;
}

/*----------------------------*\
	social widget
\*----------------------------*/

.social-widget ul {
  overflow: auto;
}

.social-widget ul li {
  float: left;
  width: 33.33%;
}

.social-widget ul li a {
  display: block;
  text-align: center;
  padding: 30px 15px;
  color: #fff;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
}

.social-widget ul li a:hover {
  opacity: 0.9;
}

.social-widget ul li a span {
  font-weight: 700;
  font-size: 14px;
}

.social-widget ul li a i {
  display: block;
  font-size: 30px;
  margin-bottom: 10px;
}

/*----------------------------*\
	newsletter widget
\*----------------------------*/

.newsletter-widget {
  position: relative;
  padding: 0px 30px 30px;
  border-left: 2px dashed #e8eaed;
  border-right: 2px dashed #e8eaed;
}

.aside-widget:last-child .newsletter-widget {
  border-bottom: 2px dashed #e8eaed;
}

.newsletter-widget form {
  position: relative;
  z-index: 20;
}

.newsletter-widget .input {
  margin-bottom: 15px;
}

.newsletter-widget:after {
  content: "\f003";
  font-family: FontAwesome;
  position: absolute;
  bottom: -25px;
  right: 27px;
  font-size: 160px;
  color: #e8eaed;
  -webkit-transform: rotate(13deg);
  -ms-transform: rotate(13deg);
  transform: rotate(13deg);
}

.footer-widget .newsletter-widget {
  padding: 0px;
  border: none;
}

.footer-widget .newsletter-widget:after {
  color: #323335;
}

/*----------------------------*\
	category widget
\*----------------------------*/

.category-widget ul li {
  padding: 15px 0px;
  border-bottom: 1px solid #e8eaed;
}

.category-widget ul li a {
  display: block;
  text-transform: uppercase;
  font-weight: 700;
}

.category-widget ul li a span {
  float: right;
  font-size: 14px;
  color: #97989b;
  margin-left: 15px;
}

.footer-widget .category-widget ul li {
  border-color: #323335;
}

/*----------------------------*\
	tags widget
\*----------------------------*/

.tags-widget ul li {
  display: inline-block;
  margin-right: 4px;
  margin-bottom: 6px;
}

.tags-widget ul li a {
  text-transform: uppercase;
  display: block;
  padding: 10px 15px;
  font-size: 12px;
  font-weight: 700;
  color: #97989b;
  background-color: #323335;
  border-radius: 2px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.tags-widget ul li a:hover, .tags-widget ul li a:focus {
  color: #fff !important;
  background-color: #254aaa;
}

/*----------------------------*\
	galery widget
\*----------------------------*/

.galery-widget ul {
  margin: -2px -2px;
}

.galery-widget ul li {
  display: inline-block;
  width: 33.33%;
  padding: 2px;
  margin-right: -4px;
}

.galery-widget ul li a {
  display: block;
  overflow: hidden;
}

.galery-widget ul li a img {
  width: 100%;
  -webkit-transition: 1.6s -webkit-transform;
  transition: 1.6s -webkit-transform;
  transition: 1.6s transform;
  transition: 1.6s transform, 1.6s -webkit-transform;
}

.galery-widget ul li a:hover img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

/*=========================================================
	FOOTER
===========================================================*/

#footer {
  margin-top: 40px;
  padding-top: 80px;
  padding-bottom: 40px;
  background-color: #1b1c1e;
}

#footer {
  color: #97989b;
}

#footer a {
  color: #97989b;
}

#footer a:hover, #footer a:focus {
  color: #254aaa;
}

.footer-widget {
  margin-bottom: 30px;
}

.footer-widget .footer-title {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}

.footer-logo {
  margin-bottom: 30px;
}

.footer-logo .logo {
  display: inline-block;
  line-height: 70px;
  height: 70px;
}

.footer-bottom {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #323335;
}

.footer-nav {
  text-align: right;
}

.footer-nav li {
  display: inline-block;
  margin-right: 10px;
}

/*----------------------------*\
	CONTACT
\*----------------------------*/

.contact li {
  position: relative;
  margin-bottom: 20px;
  padding-left: 55px;
  padding-top: 5px;
  min-height: 40px;
}

.contact li i {
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  text-align: center;
  height: 40px;
  background: #fff;
  color: #254aaa;
  border: 1px solid #e8eaed;
  line-height: 40px;
  border-radius: 50%;
}

.footer-widget .contact li i {
  color: #97989b;
  background-color: #353535;
  border: none;
}

.contact-social li {
  display: inline-block;
  margin-right: 3px;
  margin-bottom: 6px;
}

.contact-social li a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  text-align: center;
  border-radius: 50%;
  color: #fff !important;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
}

.contact-social li a:hover {
  opacity: 0.9;
}

/*=========================================================
	RESPONSIVE
===========================================================*/

@media only screen and (max-width: 991px) {
  #nav-bottom {
    display: none;
  }
  .nav-social {
    display: none;
  }
  .nav-logo {
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    left: 0;
    display: inline-block;
    float: left;
  }
  .footer-nav {
    text-align: left;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .page-header h1 {
    font-size: 32.437px;
  }
  .post-nav .prev-post {
    float: none;
    width: 100%;
    margin-bottom: 15px;
    padding-right: 0px;
  }
  .post-nav .prev-post:last-child {
    margin-bottom: 0px;
  }
  .post-nav .next-post {
    float: none;
    width: 100%;
  }
  .post-nav .next-post {
    float: none;
    width: 100%;
    padding-left: 0px;
    text-align: left;
  }
  .post-nav .next-post .post-img {
    margin-right: 15px;
    float: left;
    margin-left: 0px;
  }
}
